itechgénération.com : Pièces détachées et accessoires Multimédia

Sign in to follow this  
Followers 0
iibar

Jailbreak iphone 3G 4.2.1, BB 5.14

8 posts in this topic

Bonjour, on vient de m'offrir un iphone 3G sous l'IOS 4.2.1 et la version du BB 5.14 que je n'arrive pas à desimlocker, le jailbreak fonctionne bien avec redsn0w.

Impossible de faire le downgrade, il affiche un message d'erreur quand je choisi le firmware 3.1.3 sur mon bureau.

Message d'erruer : l'iphone n'a pas pu être restauré car le fichier de programme interne est incompatible.

Ya t'il une solution ?!!

Merci par avance.

Edited by iibar

Share this post


Link to post
Share on other sites

bonjour,

Tu peux le downgrader uniquement si tu as tes fichiers SHSH (ECID) de sauvegarder, si c'est pas sauvegarder, le downgrade est impossible

Share this post


Link to post
Share on other sites

Merci pour ta reponse ;

J'ai lu que c'est pour l'iphone 3GS, moi je n'ai qu'un iphone 3G !!

Sinon comment je peut faire pour le desimlocker ( peut importe le firmware ne m'interesse pas trop)

Merci

Share this post


Link to post
Share on other sites

Pour le désimlock je ne connaispas, j'ai jamais eu besoins dsl,

d'autre sur le forum pourrons t'aider, il y en as de plus calé que moi dans le domaine la.

Share this post


Link to post
Share on other sites

Je te remercie pour tes reponses.

malheureusement je reste bloqué dans cette etape, je cherche une solution depuis hier soir :s

j'espere lire une réponse à mon probleme sur ce forum le plus tôt possible ..

Share this post


Link to post
Share on other sites

Par contre, ton baseband, 5.14, ça ne me dit rien, il manque pas quelque chose? c'est pas plutot 5.14.02?

t'as essayer d'installé ultrasnow pour le desimlock?

Edited by dj1benji

Share this post


Link to post
Share on other sites

oui pardon 5.14.02, oui j'ai installé ultrasn0w mais ça marche pas, il ne reconnais toujours pas mon operateur, il cherche toujours un réseau mais ne trouve rien.

Ultrasn0w désimlock les BB 6.15 et autre mais pas les versions 5.14.X et 5.15.X ..

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0